PIMG Upgrade Version Question

Answered Question
Dec 15th, 2008

I want to get the PIMG to the latest code. It is currently running 5.1.139n from 8/11/2007. 5.1su3 is the target.

When i dwnld and extract the files for the uprade they are:

ami_5.1.139N.fsh

ami_5.1.155.2N.app

iNim60.ibt

iNim190.ilc

iNim653.iap

run_910FskEcho.dsp

Is this correct? Obviously my concern is the extracted file ami_5.1.139N.fsh - this is the version we want to move from.

I have this problem too.
0 votes
Correct Answer by culittle about 7 years 11 months ago

thanks,

can you please rate if this resolved your issue?

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
culittle Tue, 12/16/2008 - 06:19

You are correct. That is the version you want to move to. It just takes a couple of minutes. Export your config.ini and you are ready to upgrade.

5.1.139N is su2

johnnywan Tue, 12/16/2008 - 06:24

Thank you for the response. Just to make sure, I should not be concerned that i see the ami_5.1.139N.fsh file in the extraced files? Like i said, that is the version we are trying to move from. Thanks again.

culittle Tue, 12/16/2008 - 06:49

You are currently running su2. You are trying to upgrade to su3.

Correct Answer
culittle Tue, 12/16/2008 - 08:47

thanks,

can you please rate if this resolved your issue?

Actions

This Discussion